html,body{
	width: 100%;
	height: 100%;
}
body,*,html{ margin: 0; padding: 0;font-family: "microsoft yahei";box-sizing: border-box;font-size: 0.22rem; }
a{-webkit-tap-highlight-color:transparent};
ul,li{list-style: none;width: 100%;display: inline-block;padding: 0;margin: 0px;}
ul{list-style: none;width: 100%;display: inline-block;padding: 0;margin: 0px;}
a{text-decoration: none;display: block;color: #000000;}
.coverImg{
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
video{
	width: 100%;
	height: 100%;
	object-fit: fill;
	/* opacity: 0; */
	/* background-color: black; */
}
.banner,.block-for{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.banner{
	background-color: #9ed5ef;
}
.banner .start-img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.banner .title{
	position: absolute;
	top: 9vh;
	width: 313px;
	left: 50%;
    margin-left: -157px;
}
.banner .title img{
	width: 100%;
}
.banner .book{
	position: absolute;
	top: 38vh;
	width: 280px;
	left: 50%;
    margin-left: -180px;
}
.banner .book img{
	width: 100%;
}
.banner .bg_img{
	position: absolute;
	bottom: 1vh;
	left: 50%;
    margin-left: -2rem;
	width: 4rem;
    z-index: 999;
}
.banner .bg_img img{
	width: 100%;
}
.gif-ren{
	position: absolute;
	top: 7vh;
	left: 15px;
	width: 340px;
	/* height: 600px; */
	z-index: 1;
}
.gif-ren img{
	width: 100%;
}
.gif-boll{
	position: absolute;
	top: 30vh;
	text-align: center;
	width: 100%;
	height: 300px;
}
.gif-boll img{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -71%;
	margin-top: -200px;
	width: 145%;
	animation: spin 40s linear 0s infinite;
}
@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
  }
.logo-box{
	position: absolute;
	top: 2vh;
	right: 0;
}
.logo-box img{
	/* width: 45px; */
	width: 233px;
	height: 45px;
	/* margin-right: 18px; */
}
.bottom_text{
	display: flex;
	position: absolute;
	bottom: -30px;
	left: 0;
	width: 100%;
	flex-direction: column;
	align-items: center;
	padding: 0.8rem 0;
	height: 100%;
	justify-content: flex-end;
	/* background: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,.4)); */
	/* background: rgba(0,0,0,.4); */
}
.bottom_text .text{
	font-size: 0.3rem;
	color: rgb(157, 153, 153);
	height: 0.4rem;
}
.bottom_text .progress{
	margin: 0.3rem 0 0.23rem;
	width: 4.9rem;
	background: rgba(40,37,37,0.3);
	height: 0.16rem;
	border-radius: 0.16rem;
	position: relative;
}
.bottom_text .progress i{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: linear-gradient(to right,#ec904d,#e15a48);
	border-radius: 0.16rem;
	-webkit-animation: rotate 1s infinite linear;
}
.bottom_text .num{
	font-size: 0.4rem;
	color: #fff;
	height: 0.4rem;
	line-height: 0.4rem;
}

.block-for .jump{
	font-size: 0.3rem;
	color: #fff;
	background: rgba(0,0,0,0.3);
	width: 1.2rem;
	height: 0.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	right: 0.3rem;
	top: 0.4rem;
	border-radius: 0.6rem;
	z-index: 2;
}
.block-for .goin{
	font-size: 0.3rem;
	color: #fff;
	background: rgba(0,0,0,0.3);
	width: 1.2rem;
	height: 0.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 50%;
	bottom: 2rem;
	border-radius: 0.6rem;
}
#VRShow{
	position: absolute;
	/* top: 50%; */
	/* margin-top: -52%; */
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	overflow: hidden;
  }
  #VRShow canvas{
	width: 100%!important;
	height: 100%!important;
  }
